Upgrading GemFire XD

Upgrade to GemFire XD 1.4 from GemFire XD 1.3.x.

Note: GemFire XD 1.4 is certified only for stand alone use. It is not certified for installation or interoperability with Pivotal HD 2.1. Pivotal is working to certify GemFire XD 1.4 with an upcoming version of Pivotal HD for HDFS table support.

If you are currently using GemFire XD 1.3.x with Pivotal HD for HDFS table support, continue to use your installed version of the product. Pivotal will provide maintenance releases for version 1.3.x until GemFire XD 1.4 is certified with an upcoming version of Pivotal HD. See the Pivotal GemFire XD 1.4.0 Release Notes for more information.

Note: GemFire XD 1.4 does not support upgrading from SQLFire version 1.1.1 or 1.1.2. SQLFire customers must first upgrade to GemFire XD 1.3 before moving to GemFire XD 1.4. See Upgrading GemFire XD in the GemFire XD 1.3 documentation for details about upgrading from SQLFire to GemFire XD.